Skip to content
This repository

Apr 07, 2014

  1. Keith Smiley

    Fix specs for requires_arc transition

Mar 12, 2014

  1. Brett Morgan

    Google Maps SDK for iOS version 1.7.2

    authored March 12, 2014

Mar 08, 2014

  1. Brett Morgan

    Google Maps SDK for iOS 1.7.1 release

    authored March 08, 2014

Feb 07, 2014

  1. Brett Morgan

    Google Maps SDK for iOS 1.7.0 release

    authored February 07, 2014

Jan 15, 2014

  1. Brett Morgan

    Use the correct file version number

    authored January 15, 2014

Jan 14, 2014

  1. Brett Morgan

    Google Maps SDK for iOS version 1.6.2

    authored January 14, 2014

Dec 04, 2013

  1. Brett Morgan

    Google Maps SDK for iOS specfile for 1.6.1 release

    authored December 04, 2013

Nov 20, 2013

  1. Brett Morgan

    Google Maps SDK for iOS 1.6 release

    authored November 20, 2013

Sep 21, 2013

  1. Matej Bukovinski

    Added Google Maps iOS SDK 1.5

    authored September 21, 2013

Aug 29, 2013

  1. Updated Google Maps to 1.4.3

    authored August 29, 2013

Aug 15, 2013

  1. Matej Bukovinski

    Added Google Maps iOS SDK 1.4.2.

    authored August 15, 2013

Aug 14, 2013

  1. Frank Müller

    Add Google-Maps-iOS-SDK version 1.4.1

    authored August 14, 2013

Jul 31, 2013

  1. Pierre-Yves Bertholon

    Update Google-Maps-iOS-SDK.podspec 1.4.0 with the right deployment ta…

    …rget
    
    The iOS deployment target is wrong.
    Google says: "While the iOS 6.0 SDK is required for development, the Google Maps SDK will work on iOS 5.1 and above.".
    https://developers.google.com/maps/documentation/ios/intro?hl=fr#supported_platforms
    authored July 31, 2013

Jul 18, 2013

  1. Francis Chong

    [Update] GoogleMaps SDK for iOS requires iOS 6.0 or above

    authored July 18, 2013

Jul 17, 2013

  1. Vladislav Jevremović

    [Update] Google-Maps-iOS-SDK (1.4.0)

Jun 11, 2013

  1. Adam Hani Schakaki

    [update] Google-Maps-iOS-SDK 1.3.1

    authored June 11, 2013

May 29, 2013

  1. Whirlwind

    [fix]Google-Maps-iOS-SDK need CoreGraphics framework

    authored May 29, 2013

May 16, 2013

  1. Water Lou

    update Google-Maps-iOS-SDK to 1.3.0

    authored May 16, 2013

Apr 29, 2013

  1. Added Google Maps iOS SDK 1.2.2

    authored April 29, 2013

Apr 24, 2013

  1. Update Google Maps SDK to 1.2.1

    authored April 24, 2013

Apr 22, 2013

  1. Paulo Fierro

    Added latest version of Google Maps iOS SDK (1.2)

    authored April 22, 2013

Apr 16, 2013

  1. Chris Hollindale

    [Update] Google-Maps-iOS-SDK (1.1.2)

    authored April 15, 2013

Apr 07, 2013

  1. Jonathan Spooner

    Removing Google Maps 1.1.2 due to error

    authored April 07, 2013

Apr 01, 2013

  1. Jonathan Spooner

    revert c++ back to stdc++

    authored March 31, 2013
  2. Jonathan Spooner

    Fix framework_path

    authored March 31, 2013

Mar 31, 2013

  1. Jonathan Spooner

    Updated Google-Maps-iOS-SDK to version 1.1.2. http://goo.gl/dhXlX

    authored March 31, 2013

Mar 12, 2013

  1. Brent Hargrave

    [Update] Google-Maps-iOS-SDK (1.1.1)

Feb 26, 2013

  1. Update Google Maps iOS SDK pods for 0.16.3 compatibility

    authored February 26, 2013

Feb 24, 2013

  1. Ryan Maxwell

    Update Google Maps iOS SDK pod for 0.16.3 compatibility

    Unfortunately breaks older cocoapods compatibility
    authored February 25, 2013

Feb 21, 2013

  1. Add 5.1 deployment target to Google Maps iOS SDK

    authored February 22, 2013
  2. Google Maps iOS SDK 1.1.0

    authored February 22, 2013

Jan 29, 2013

  1. Google Maps iOS SDK 1.0.2

    authored January 29, 2013

Jan 13, 2013

  1. Lasse Bang Mikkelsen

    Path adjusted to support CocoaPods 0.16.1

    authored January 13, 2013

Dec 16, 2012

  1. Lasse Bang Mikkelsen

    Added Google Maps SDK for iOS 1.0.1 podspec

    authored December 17, 2012
Something went wrong with that request. Please try again.